Page MenuHomePhabricator

window is rendered as minsize of the content, but the engine window is bigger
Closed, ResolvedPublic

Description

The difference between content size and window size is filled with blackness.

bu5hm4n created this task.May 14 2018, 7:20 AM
Herald closed this task as Invalid. · View Herald TranscriptMay 14 2018, 7:20 AM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks both a project and an assignee. If this ticket is not spam, please reopen it after adding these items.

bu5hm4n edited projects, added efl, macOS; removed Restricted Project.May 14 2018, 7:20 AM
bu5hm4n reopened this task as Open.
bu5hm4n added a subscriber: zmike.May 15 2018, 1:24 AM

@zmike sd->deferred_resize_job=1 fixes the issue

the other changes that you suggested are not changing anything...

However, there is also a other issue, when resizing the first time, the complete window is black, any ideas on why ?

The window rendering seems fine on resize here?

bu5hm4n triaged this task as High priority.Jun 11 2018, 1:26 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:50 AM
bu5hm4n edited projects, added efl: rendering, efl: display system; removed Restricted Project.Jun 11 2018, 7:38 AM
zmike added a comment.Jun 22 2018, 7:27 AM

Is this still an issue?

zmike closed this task as Resolved.Jun 28 2018, 12:17 PM
zmike claimed this task.

It seems like this was resolved.